###

#

MutableRandomAccessNDImageViewConcept< View > Struct Template Reference
Image View » Concepts » ImageViewNDLocatorConcept

N-dimensional view over mutable values. More...

`#include <image_view.hpp>`

## Public Member Functions

void | constraints ()

## Detailed Description

### template<typename View>
struct boost::gil::MutableRandomAccessNDImageViewConcept< View >

N-dimensional view over mutable values.

concept MutableRandomAccessNDImageViewConcept<RandomAccessNDImageViewConcept View>
{
where Mutable<reference>;
};

The documentation for this struct was generated from the following file:

- concepts/image_view.hpp